/* 大生工業 基本 css */

body {
	margin : 0 auto;
	font-size : 11pt;
	line-height : 130%;
//	background-color : rgb(250, 250, 240);
}

#zentai {
	width : 900px;
	margin-left : auto;
	margin-right : auto;
	margin-top : 0px;
	background-color : rgb(250, 250, 240);
	border-left : solid 1px gray;
	border-right : solid 1px gray;
	border-bottom : solid 1px gray;
	width : 900px;

}

#header {
	width : 900px;
	margin : 5px auto 5px;
}

#top_menu {
	margin : 5px auto 0;
	width : 860px;
}

#top_menu ul {
	list-style-type : none;
	margin: 0; 
	padding: 0; 
}

#top_menu li{ 
	display: inline; 
	padding: 0;
	margin: 0;
	widrh : 140px;
	float: left;
}

#footer {
	width : 900px;
}

.footer_msg {
	border-top : solid 1px silver;
	border-bottom : solid 1px silver;
	background-color : rgb(230, 230, 230);
	font-size : 10pt;
	text-align : center;
}

#body_btn {
	width : 860px;
	margin : 10px auto 2px;
	display : table;
//	table-layout : fixed;
}

#body_btn img {
	margin-right : 5px;
}

.cmp_img {
	width : 860px;
	margin : 0 auto 10px;
}

/* company page */
#company, #inquiry {
	width : 800px;
	margin : 3px auto 10px;
}

#company h2 {
	font-size : 13pt;
	font-weight : bold;
}

#company h3, #tech h3, #inquiry h3, #person h3 {
	background : url(../img/h3_back.gif) no-repeat;
	height : 25px;
	padding-left : 2em;
	padding-top : 4px;
	font-weight : bold;
	font-size : 12pt;
	margin-bottom : 0.5em;
	margin-top : 1em;
}

 .honbun_box {
 	width : 800px;
 	margin : 0 auto;
 	clear : both;
 }
 
 .honbun_box p {
 	margin-left : 1em;
 	line-height : 200%;
 	font-size : 11pt;
 }
 
 .honbun_box h4 {
 	font-size : 12pt;
 	font-weight : bold;
 	margin-left : 3em;
 	margin-bottom : 10px;
 }
 
table.box {
 	border-collapse : collapse;
 	padding : 3px;
 	margin : 3px auto 10px;
 	border-top : solid 1px gray;
 }
 
 .box th {
 	background-color : rgb(230,230,230);
 	font-weight : bold;
 	padding : 3px;
 	text-align : center;
 	border-left : solid 1px gray;
 	border-bottom : solid 1px gray;
 	border-right : solid 1px gray;
 }
 
 .box td {
 	padding-left : 0.3em;
 	background-color : white;
 	border-bottom : solid 1px gray;
 	border-right : solid 1px gray;
 }
 
 table.line {
 	border-top : solid 1px gray;
 	margin-left : 3em;
 }
 
 .line th, .line td {
 	border-bottom : solid 1px gray;
 	padding-left : 2em;
 	height : 17pt;
 }
 
 #inquiry .box th {
  	background-color : rgb(176,236,255);
 	font-weight : bold;
 	padding : 3px;
 	text-align : center;
 	border-left : solid 1px gray;
 	border-bottom : solid 1px gray;
 	border-right : solid 1px gray;
 }

#inquiry .box td {
 	padding-left : 0.3em;
 	padding-right : 0.5em;
 	background-color : rgb(248, 248, 248);
 	border-bottom : solid 1px gray;
 	border-right : solid 1px gray;
 }
 
 #person blockquote {
 	width : 70%;
 	margin : 5px auto 20px;
 	background-color : #f0f0f0;
 	border : solid 1px gray;
 	padding-top : 10px;
 	padding-bottom : 10px;
 }
 
 ol {
 	list-style : decimal;
 }
 
 #company li {
 	margin-left : 4em;
 }